## reformat 20040319

=== debian/changelog ===
reformat (20040319-1ubuntu1) yakkety; urgency=medium

  * debian/compat: Bump to 9.
  * debian/control:
    - Build-depend on debhelper (>= 9).
    - Depend on ${misc:Depends}.
    - Bump Standards-Version to 3.9.8.
  * debian/rules:
    - Add recommended build-arch and build-indep targets.
    - Use dh_prep instead of dh_clean -k.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/copyright:
    - Don't point to symlink GPL.
    - Update FSF address.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 07 Aug 2016 00:05:36 -0400

reformat (20040319-1) unstable; urgency=low

  * installation of copyright file

 -- Stephan Beyer <s-beyer@gmx.net>  Sun,  4 Jul 2004 20:03:00 +0200

reformat (20040319) unstable; urgency=low

  * included POD -> manual page will be created
  * added '-p' option

 -- Stephan Beyer <s-beyer@gmx.net>  Fri, 19 Mar 2004 17:18:42 +0100

reformat (20030906) unstable; urgency=low

  * Initial Release with options: -h, -j, -l, -w

 -- Stephan Beyer <s-beyer@gmx.net>  Sat,  9 Sep 2003 00:00:00 +0200
