=== debian/control ===
Source: reformat
Section: text
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Stephan Beyer <s-beyer@gmx.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: reformat
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}
Description: simple tool for re-formatting plain ascii texts
 reformat reads plain ascii texts from stdin, reformats them and then
 writes the result to stdout.
 .
 Reformatting can be:
   o justify text
   o add a left margin
   o 'resize' text to a special width
   o ...
